[ubuntu/saucy-security] librsvg 2.36.4-2ubuntu0.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Mar 17 11:43:05 UTC 2014


librsvg (2.36.4-2ubuntu0.1) saucy-security; urgency=medium

  * SECURITY UPDATE: arbitrary file disclosure via XML External Entity
    (XXE) issue.
    - debian/patches/CVE-2013-1881.patch: implement stricter policy in
      rsvg-base.c, rsvg-css.c, rsvg-io.c, rsvg-private.h.
    - CVE-2013-1881

Date: 2014-03-14 15:42:17.482928+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/saucy/+source/librsvg/2.36.4-2ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Saucy-changes mailing list